#tableswitch1{
	background-color : #4444cc;
}

#tableswitch2{
	background-color : #222280;
}

td.List  {
	font-size : 14px;
	font-family: Verdana, Arial, Helvetica;
	font-weight : normal;
	color : white;
}

td.List A, td.List A:ACTIVE, td.List A:VISITED {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : white;
	text-decoration : none;
	font-weight : none;
}

td.List A:HOVER {
	font-family : Arial, Helvetica, sans-serif;
	color : #009933;
}